<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Görsel Ekle...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Ekler</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Ekran görüntüsünü silmek için sola kaydırın.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Ekran Görüntüsü_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>İptal</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>Tamam</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Gönder</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Tekrar Dene</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>İletişim Bilgileri</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ beklenmedik bir şekilde kapandı. Sorunu çözmek için bir rapor göndermek ister misiniz?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Sorunu tetiklemek için gereken adımları lütfen tanımlayın</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>%@ için Sorun Raporu</string>
	<key>SUPKIT_DETAILS</key>
	<string>Ayrıntılar</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>Yukarıdaki rapor kişisel bilgileri içerebilir. Göndermeden önce içeriğini görüntülemek için dokunabilir veya silmek için sola kaydırabilirsiniz.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostik Veri</string>
	<key>SUPKIT_EMAIL</key>
	<string>E-posta</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>E-posta gönderilemedi, ek sorunları nedeniyle.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Eklentiler çok büyük (%@). Maksimum boyut %@. Lütfen bazı eklentileri kaldırın veya boyutlarını küçültün.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Form Eksik</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Lütfen tüm alanları doldurun ve e-posta adresinizin doğru olduğundan emin olun.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Mesajınızı buraya yazın...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Konu</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Tip</string>
	<key>SUPKIT_NAME</key>
	<string>Ad</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Ekran Görüntüsü Yok</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Yok</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Rapor bir bağlantı sorunu nedeniyle gönderilemedi.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Lütfen internet bağlantınızı veya güvenlik duvarı ayarlarınızı kontrol edin ve tekrar deneyin.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Hata Raporu</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Geri bildirim</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Lütfen seçin...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Soru</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Destek Talebi</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Bir sorun var</string>
</dict>
</plist>
